/*	Unit Specific Styles
 * 	Add Styles to this stylesheet to apply to all unit pages.
 *  Please do not override site styles, ( if override neccessary use the !important tag )
 */
div#header {
	background: url('../images/header1.jpg');
}
#address {
	padding: 7px;
	display: block;
	font-size: small;
	font-style: normal;
	line-height: normal;
}
#image {
	margin: 10px;
	padding: 20px;
	height: auto;
	width: auto;
}
